{
  "sodium-extra-information.options.local_time": "ローカル時間",
  "sodium-extra-information.options.local_time.tooltip": "オーバーレイにローカル時間を表示します。",

  "sodium-extra-information.options.word_time": "ワールド時間",
  "sodium-extra-information.options.word_time.tooltip": "オーバーレイにワールドで経過した時間（日数）を表示します。",

  "sodium-extra-information.options.session_time": "セッション時間",
  "sodium-extra-information.options.session_time.tooltip": "オーバーレイに現在のセッションの時間を表示します。",

  "sodium-extra-information.options.memory_usage": "メモリ使用量",
  "sodium-extra-information.options.memory_usage.tooltip": "オーバーレイにメモリの使用量を表示します。",

  "sodium-extra-information.options.memory_usage_extended": "詳細メモリ使用量",
  "sodium-extra-information.options.memory_usage_extended.tooltip": "オーバーレイにより詳細なメモリ使用量を表示します。"
}
